Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# MultipleInputSource Class Reference
[IO core interfaces]

## Detailed Description

Deprecated:
  I think deprecated class.

## Public Methods

virtual bool | hasMoreInput () const=0
virtual InputSource * | nextInput () const=0
virtual const String * | getLocation () const=0

## Protected Methods

| MultipleInputSource (const String *basePath)

Colorer-take5 Library. Copyright © 1999-2003 Cail Lomecb.
Generated at Fri Sep 12 18:54:56 2003 by doxygen 1.3-rc2.